
if [ -x /usr/bin/gdk-pixbuf-query-loaders ]; then
  /usr/bin/gdk-pixbuf-query-loaders > /etc/gtk-2.0/gdk-pixbuf.loaders 
fi

if [ -x gtk-query-immodules-2.0 ]; then
  /usr/bin/gtk-query-immodules-2.0 > /etc/gtk-2.0/gtk.immodules  
fi
( cd usr/lib ; rm -rf libswfdec-0.3.so )
( cd usr/lib ; ln -sf libswfdec-0.3.so.0.0.0 libswfdec-0.3.so )
( cd usr/lib ; rm -rf libswfdec-0.3.so.0 )
( cd usr/lib ; ln -sf libswfdec-0.3.so.0.0.0 libswfdec-0.3.so.0 )
